
/*==============================================================

	Version : 2009.08.10

==============================================================*/


/* @group BASE */

/* @group FRIENDLY SETTINGS */

img, a img { border:0; } /* nobody likes default border around images */

.clear { display: inline-block; }   
.clear:after { content: "."; display: block; height: 0;   clear: both; visibility: hidden; }
* html .clear { height: 1%; }
.clear { display: block; }

/* @end */
/* based on YUI 2.3 base.css */

/* Idioms */

ul.mod {
	list-style-image:none;
	list-style-position: outside;
	list-style-type: none;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.mod li {
	list-style: none;
}

/* @end */

/* @group Web Form */

ul.form {
	margin: 0;
	padding: 0;
}

ul.form li {
	list-style: none;
	margin: 0 0 18px 0;
}

ul.form li label {
	color: #888;
	display: block;
}

div.form div.item, div.webform div.item {
	padding: 3px;
}

form div.cItem,form div.cItem3, form div.cItem4 {padding:5px 3px 10px 3px;}

form div.cItem{}
form div.cItem3{width:31%; margin-right:1%; float:left;}
form div.cItem4{width:23%; margin-right:1%; float:left;}

.cItem ul, .cItem ul.c2{display:block; overflow:hidden; margin-left:5px; margin-top:0px !important;}
.cItem ul li{float:left; list-style:none; width:30%; margin-right:1%; margin-left:1% !important;}
.cItem ul.c2 li{float:left; list-style:none; width:47%; margin-right:1%; margin-left:1% !important;}
input.cat_textbox,
textarea.cat_listbox,
select.cat_listbox {
	padding:10px 3px ;
	width:92%;
	border:1px #ccc solid;
	font-size:14px;
	border-radius:5px; 
	-webkit-border-radius:5px; 
	-moz-border-radius:5px; 
	-o-border-radius:5px; 
}
#FileAttachment.cat_textbox, input[type="file"]{border:0px none;}
select.cat_dropdown{
	padding:5px 1% ;
	width:98%;
	border:1px #ccc solid;
	font-size:14px;}

.form1 table{padding:10px; background:#eee; width:100%;}


.cat_dropdown_small, .cat_dropdown_smaller {
	border:1px solid #d7d7d7;   /*Removes border*/
		-webkit-appearance: none;  /*Removes default chrome and safari style*/
		-moz-appearance: none; /* Removes Default Firefox style*/  width: 96%; padding:5px 4%; font-size:14px; font-weight:300; height:35px;
	background: #fff url(/images/common/icon-arrow-down.png) no-repeat 94% center;
		text-indent: 0.01px; /* Removes default arrow from firefox*/
		text-overflow: "";  /*Removes default arrow from firefox*/ /*My custom style for fonts*/ }
.cat_dropdown_small{width: 96%; /*Width of select dropdown to give space for arrow image*/}
.cat_dropdown_smaller{width: 45%;}
 
input.cat_button::-moz-focus-inner { 
	border: 0; 
	padding: 0; 
	margin-top:-2px; 
	margin-bottom: -2px; 
}

.cat_textbox_small, .cat_listbox_small {
	padding:3px 3px;
	width:50%;
}

.cat_listbox {
	height: 120px;
	padding:3px 3px;
	width:96%;
}

table.webform,
table.reporting {
	border-collapse:collapse;
	border-spacing:0;
	width: 100%;
}

table.webform td {
	line-height: 24px;
	padding: 6px 3px;
	font-size:14px;
}

form label, .form label, .webform label {
	 
}

input[type="button"], .cat_button {
	-webkit-appearance:none; padding:10px 20px;
	background:#39b54a; color:#fff; 
	font-size:18px; cursor:pointer;
	font-weight:400; 
	border:none;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	}



input[type=submit], .form input[type=submit], .webform input[type=submit],{
	cursor:pointer;
	background:#090;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	color:#fff; 
	font-size:18px;
	font-weight:400;
	padding:10px;
	display:block;
	border:none;
}
form input[type=submit]:hover, .form input[type=submit]:hover, .webform input[type=submit]:hover, #catshopcontinue:hover, .cartLink:hover{
	background:#333; color:#fff;text-decoration:none;
}

.cartLink{text-align:center; margin-bottom:50px;}
 

#recaptcha_widget_div {overflow: hidden !important; width:260px !important;}
#recaptcha_area, #recaptcha_table{width:260px !important;}
.recaptchatable td {line-height: 14px !important;}
#recaptcha_widget_div {min-height: 130px;}
#recaptcha_image img {width: 250px !important; height: 48px !important;}
.recaptchatable .recaptcha_image_cell{background:none!important;}	
.recaptchatable .recaptcha_r2_c2, .recaptcha_r1_c1, .recaptcha_r2_c1, .recaptchatable .recaptcha_r3_c1, .recaptchatable .recaptcha_r3_c2, .recaptchatable .recaptcha_r3_c3, .recaptchatable .recaptcha_r3_c1, .recaptchatable .recaptcha_r3_c2, .recaptchatable .recaptcha_r3_c3, .recaptchatable .recaptcha_r4_c1, .recaptchatable .recaptcha_r7_c1, .recaptchatable .recaptcha_r8_c1, .recaptchatable .recaptcha_r4_c2, .recaptchatable .recaptcha_r4_c4{background:none!important; width:auto !important; height:auto!important;}
	
	
#recaptcha_image{text-align:left; position:absolute; left:-5px;}
	
.recaptchatable .recaptcha_r4_c1{width:155px !important;}

.recaptchatable a, .recaptchatable a:hover{color:#C01D2E !important;}


@media screen and (max-width: 979px) {
#recaptcha_widget_div {overflow: hidden !important; width:190px !important;}
#recaptcha_area, #recaptcha_table{width:190px !important;}
#recaptcha_image img {
    width:180px !important;
    height:35px !important;
    }
	 } 
 
 
 
@media screen and (max-width:767px) {
#recaptcha_widget_div {
    overflow: hidden !important; width:260px !important;
}
#recaptcha_area, #recaptcha_table{width:260px !important;}
 
#recaptcha_image img {
width: 250px !important;
height: 48px !important;
}


}

@media all and (max-width: 660px) {
 
 form div.cItem,form div.cItem3, form div.cItem4 {padding:3px 3px;}

form div.cItem{}
form div.cItem3{width:46%; margin-right:1%;}
form div.cItem4{width:46%; margin-right:1%;}

.cItem ul.c2 li{width:95%;}
.cItem ul li{width:47%;}
 

 
 
		}

@media all and (max-width: 480px) {
form div.cItem3 , form div.cItem4 {
	float:none;
    margin-right:0px!important;
    width:99%;
} 

.cItem ul li{width:95%;}
}

@media all and (max-width:320px){ 
 
}

/* @group System Message */

.system-message, .system-error-message {
	background-color: #f9f9f9;
	border: 1px solid #eee;
	color: #666;
	margin: 18px;
	min-height: 110px;
	height: auto !important;
	height: 110px;
	padding: 36px 36px 36px 180px;
}

/*.system-message {
	background: #f9f9f9 url(/CatalystImages/ok.png) no-repeat 29px 18px;	
}

.system-error-message {
	background: #f9f9f9 url(/CatalystImages/error.png) no-repeat 26px 26px;
}*/

.system-message h1, .system-error-message h1 {
	color: #000;
	margin: 0 0 18px 0;
}

.system-message a:link, .system-error-message a:link {
	color: #1969bc;
}

.ok {
	background: #E9FBE3;
	color: #21A347;
	margin-bottom: 18px;
}

.error {
	background: #FBE3E4;
	color: #D12F19;
	margin-bottom: 18px;
}

/* @end */

/* @group Announcement */

.announcement-list {
	font-size: 11px;
}

.announcement-list h2 {
	font-size: 14px;
	margin: 0 0 3px 0;
}

.announcement-list span.date {
	font-size: 10px;
	font-weight: normal;
	margin: 0 0 0 6px;
}

.announcement-details span.date {
	display: block;
	font-size: 10px;
	font-weight: normal;
	margin-bottom: 18px;
}

/* @end */

/* @group Blog */

/* NOTE: div.post-list exists in FORUMS as well */
.blogHeader{margin-bottom:15px; border-bottom:1px dotted #b2b2b2; padding-bottom:8px; }
.calendar { background:#3c71d4;  display: block; float: left; height: 52px; margin: 0 10px 0 0; overflow: hidden; width: 52px; border-radius:26px 0px 26px 0px;}
.calendar span { display: block; font-weight: bold;  text-align: center;}
.mth { color: #FFFFFF; font-size: 12px; height: 25px;  line-height: 25px;  padding: 2px 0 0;  text-transform: uppercase;}
.day{color:#fff; background:#afb1b4; line-height:25px;}
.blogTitle{ display:block; overflow:hidden;}
.blogTitle h2.post-title {font-size:20px!important; line-height:25px!important; margin-bottom:0px !important; margin-top:0px !important;}
.blogTitle h2.post-title a {color:#464646;}
.blogTitle h2 a:hover {text-decoration:none;}
.blogTitle .post-details {color: #888; font-size:11px;	margin: 0 0 5px;}
.blog-container .post-list {}

.cRightMenu h3{background:#3c71d4; border-radius:12px 0px 12px 0px; padding-left:15px; padding-top:5px; padding-bottom:5px; margin-bottom:8px !important;}
.cRightMenu h3 a, .cRightMenu h3 a:hover{color:#fff; text-decoration:none;}
.cRightMenu ul{ margin-left:0px !important; margin-bottom:20px;	padding: 0 5px !important; margin-top:0px !important;}
.cRightMenu ul li {	 list-style:none; padding:8px 8px 8px 8px;	margin:0 0 3px 0 !important ;  border-bottom:1px dotted #b2b2b2;}
.cRightMenu ul li a{color:#4b4b4b;  line-height:20px; font-size: 14px;}
.cRightMenu li a:hover{ text-decoration:underline;}

p.page-nav {
	text-align: center;
	font-weight:bold;
	font-size:14px;
} 

p.page-nav a {
	font-weight:normal;
	color:#736357;
}

.post-body{margin-bottom:15px; padding-bottom:15px;}
.blog-post dl {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 0 0 18px;
	padding: 18px;
}
.post-body img{margin-bottom:12px;}
@media screen and (max-width:1000px) {
.post-body img{width:100%; height:auto;}	
	}

.blog-post dt {
	color: #000;
}

.blog-post dd {
	margin: 0 0 9px;
}

/* @end */

/* @group Calendar */

div.select-month-year {
	padding: 9px 0;
}

table.module-calendar {
	border: 1px solid #888;
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
}

table.module-calendar td {
	border: 1px solid #d7d7d7;
	font-size: 11px;
	height: 80px;
	overflow: hidden;
	padding: 0;
	vertical-align: top;
}

table.module-calendar td span {
	background: #f7f7f7;
	color: #333;
	display: block;
	font-size: 11px;
	padding: 0 2px;
	text-align: right;
}

tr.day-of-week td {
	background: #d7d7d7;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	height: 18px;
	text-align: center;
	vertical-align: middle;
}

table.module-calendar td.events span {
	background: #2BABFA;
	color: #fff;
	font-weight: bold;
}

table.module-calendar td.events {
	background: #EEF5FA;
}

table.module-calendar td ul {
	margin: 9px 0;
	padding-left: 24px;
}

table.module-calendar td.last-month {
	background: #eee;
}

table.module-calendar td.next-month {
	background: #eee;
}

/* @end */

/* @group Catalogue and Products */

.shop-catalogue {
	background: #fff;
	border: 1px solid #ccc;
	float: left;
	height: 180px;
	margin: 0 6px 6px 0;
	overflow: hidden;
	width: 180px;
}

.shop-catalogue h4 {
	font-size: 12px;
	height: 27px;
	line-height: 27px;
	margin: 0;
	text-indent: 9px;
}

.shop-catalogue h4 a {
	color: #1969bc;
	text-decoration: none;
}

.shop-catalogue .image {
	/* Image size should be 150px by 120px */
	height: 120px;
	margin: 0 auto;
	overflow: hidden;
	padding: 15px;
	text-align: center;
}

.shop-main {
	margin-top: 18px;
}

.shop-main .header {
	border-bottom: 1px solid #eee;
	height: 27px;
	line-height: 27px;
	margin: 0 0 18px;
}

.shop-main .breadcrumbs {
	float: left;
	width: 40%;
}

.shop-main .cart-summary {
	float: right;
	width: 40%;
}

.shop-main .description ul {
	margin: 0 0 0 18px;
	padding: 0;
}

.shop-main .description li {
	list-style: square;
}

table.cartSummaryTable {
	border-collapse:collapse;
	border-spacing:0;	
	font-size: 12px;
	float: right;
}

td.cartSummaryItem {
	padding: 0;
}

a.cartSummaryLink {
	margin: 0 0 0 18px;
}

.shop-main ul {
	margin: 0;
	padding: 0;
}

.shop-main li {
	list-style: none;
}

table.catalogueTable {
	border-collapse:collapse;
	border-spacing:0;	
	width: 100%;
	margin: 0 0 18px;
}

table.catalogueTable td {
	padding: 0;
}

table.productTable {
	border-collapse:collapse;
	border-spacing:0;	
	table-layout: fixed;
	width: 100%;
}

table.productTable td {
	padding: 3px;
}

.shop-product-small {
	background: #fff;
	border: 1px solid #ddd;
	color: #666;
}

.shop-product-small h5 {
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	min-height: 36px;
	padding: 18px 18px 6px;
}

.shop-product-small h4 a {
	color: #1969bc ;
}

.shop-product-small h5 a {
	text-decoration: none;
}

.shop-product-small ul {
	background: #f9f9f9;
	padding: 18px;
}

.shop-product-small ul li {
	font-size: 11px;
	margin: 0 0 6px;
}

.shop-product-small li.price {
	font-size: 11px;
}

.shop-product-small li.price strong {
	font-size: 14px;
	margin-left: 6px;
}

.shop-product-small li.stock {
	font-size: 11px;
}

.shop-product-small li.stock strong {
	color: #666;
	margin-left: 3px;
}

.shop-product-small .image {
	height: 120px;
	margin: 0 auto 9px;
	overflow: hidden;
	width: 120px;
	text-align: center;
}

.image a, td.actions a {
	border: none !important;
}

.shop-product-small li.quantity {
	line-height: 30px;
}

li.quantity img {
	position: relative;
	top: 8px;
	/* or vertical-align: middle; */
}

.shop-product-small li.quantity input.productTextInput {
	width: 50px;
}

.shop-product-small li.quantity input.productSubmitInput {
}

.shop-product-large {
	background: #fff;
	border: 1px solid #eee;
	color: #666;
	margin: 0 0 18px;
	min-width: 240px;
	overflow: hidden;
}

.shop-product-large h1 {
	color: #000;
	font-size: 14px;
}

.shop-product-large .image {
	margin-left: 36%;
	min-height: 360px;
	height: auto !important; /* for modern browsers */
	height: 360px; /* for IE5.x and IE6 */		
	padding: 18px;
	text-align: center;
}

.shop-product-large .shop-product-small .image {
 	margin: 0;
	min-height: 160px; 
	height: auto !important; /* for modern browsers */
	height: 160px; /* for IE5.x and IE6 */		
	padding: 18px;
	text-align: center;
	width: auto;
}

.shop-product-large .shop-product-small ul {
	padding: 9px;
}

.shop-product-large .shop-product-small ul, .shop-product-large .shop-product-small li  {
	margin: 0;
}

.shop-product-large li.price {
	font-size: 14px;
}

.shop-product-large li.instock {
	font-size: 10px;
}

.shop-product-large li.quantity input.productTextInput {
	width: 50px;
}

td.productItem .comment-form input#Captcha {
	width: 300px;
}

.poplets {
	border-top: 1px solid #eee;
	margin-top: 36px;
	padding: 9px 0;
}

.poplets img {
	border: 1px solid #ddd;
}

table.productPoplets {
	border-collapse:collapse;
	border-spacing:0;	
	margin: 0 auto;
}

.shop-product-large .details {
	background: #f9f9f9;
	float: left;
	min-height: 360px;
	height: auto !important; /* for modern browsers */
	height: 360px; /* for IE5.x and IE6 */	
	padding: 18px;
	width: 30%;
}

.shop-product-large ul {
	margin: 0 0 36px;
	padding: 0;
}

.shop-product-large li {
	margin: 9px 0;
}

.shop-cart .breadcrumbs {
	margin: 0 0 18px;
}

table.cart {
	background: #fff;
	border-collapse:collapse;
	border-spacing:0;	
	border: 1px solid #ddd;
	font-size: 11px;
	width: 100%;
}

table.cart td {
	vertical-align: top; /*to make sure the div stack line up at the top */
}

table.cart a {
	color: #1969bc;
}

table.cart th, table.cart td {
	color: #666;
	padding: 9px;
}

tr.val td {
	border-bottom: 1px solid #eee;
}

tr.shipping td {
	border-bottom: 1px solid #ddd;
}

tr.discount td.quantity, tr.shipping td.quantity {
	text-align: right;
}

td.quantity input.update {
	margin: 0 0 0 3px;
}

table.cart th {
	background: #f9f9f9;
	border-bottom: 1px solid #eee;
	color: #000;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
}

input.cartInputText {
	width: 70px;
}

input#DiscountCode, input#GiftVoucher {
	width: 70px;
}

select.shippingDropDown {
	width: 150px;
}

table.cart th.quantity {
	text-align: right;
}

table.cart td.quantity {
	text-align: right;
}

.productitemcell {
	height: 23px;
	line-height: 20px;
	margin: 0 0 3px 0;
	overflow: hidden;
}

table.cart td.actions {
	text-align: right;
}

table.cart td.actions a {
	font-size: 12px;
	font-weight: bold;
	margin: 0 18px 0 0;
	text-decoration: none;
}

a#catshopclear {
	font-size: 10px;
	font-weight: normal;
}

table.cart strong {
	font-size: 14px;
}

.shop-form {
	margin: 0 0 18px;
}

.shop-form ul.form {
	background: #f9f9f9;
	border: 1px solid #eee;
	padding: 18px;
}

.shop-form label {
	font-size: 11px;
}

.shop-form ul.form li {
	margin: 0;
	padding: 9px 0;
}

.shop-form li.last {
	border-top: 1px solid #eee;
}

/*.shop-form .checkboxes {
	line-height: 27px;
}*/

input.PaymentMethodType {
	margin: 0 6px 0 0;
}

.shop-form ul.form input.cat_textbox,
.shop-form ul.form select.cat_dropdown,
.shop-form ul.form textarea.cat_listbox {
	width: 260px;
}

.shop-form textarea.cat_listbox {
	height: 100px;
}

.shop-receipt, .shop-quote-receipt {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 18px;
	padding: 18px;
}

.shop-receipt h1, .shop-quote-receipt h1 {
	border-bottom: 1px solid #ccc;
	padding: 0 0 3px;
}

.shop-receipt h2, .shop-quote-receipt h2 {
	font-size: 12px;
	font-weight: normal;
}

/* @end */

/* @group Customer Cases */

table.case-list {
	border-collapse:collapse;
	border-spacing:0;	
	margin: 0;
	width: 100%;
}

table.case-list td {
	padding: 6px;
}

table.case-list td.subject,
table.case-list td.category {
	width: 40%;
}

table.case-list td.status {
	width: 20%;
}

table.case-details {
	background: #f9f9f9;
	border-collapse:collapse;
	border-spacing:0;	
	border: 1px solid #eee;
	width: 100%;
}

table.case-details td {
	padding: 6px;
}

table.case-details tr.odd td {
	background: #fff;
}

table.case-details td.var {
	color: #888;
	text-align: right;
	width: 130px;
}

table.case-details td.val {
	color: #000;
}

/* @end */

/* @group Customer Orders */

table.border {
	border-collapse:collapse;
	border-spacing:0;	
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

table.border td {
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
}

table.border span { color: #888; }

table.order-list {
	border-collapse:collapse;
	border-spacing:0;	
	width: 100%;
}

table.order-list td {
	border: 1px solid #eee;
}

table.order-list a {
	margin: 0 9px 0 0;
}

table.order-list span.number {
	font-size: 11px;
}

/* @end */

/* @group Comment */

.comment-container {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 0 0 18px;
}

.comment-container .header {
	background: #eee;
	font-size: 11px;
	padding: 6px 18px;
}

.comment-container span.name {
	color: #000;
}

.comment-container span.rating {
	margin: 0 9px;
	vertical-align: middle;
}

.comment-container .content {
	padding: 18px;
}

.comment-form {
	background: #f9f9f9;
	border: 1px solid #eee;
	color: #666;
	margin: 0 0 18px;
	padding: 18px;
}

.comment-form h3 {
	font-size: 14px;
	margin: 0 0 18px;
}

.comment-form h5 {
	color: #666;
	font-size: 14px;
	margin: 0 0 18px;
}

/*.comment-form li.rating div {
	font-size: 10px;
}*/

/*.comment-form li.rating div input {
	margin: 0 3px;
}*/

.comment-form input.cat_textbox_small,
.comment-form textarea {
	width: 300px;
}

.comment-form textarea {
	height: 120px;
}

/* @end */

/* @group FAQ */

table.faq-search {
	background: #f9f9f9;
	border-collapse:collapse;
	border-spacing:0;	
	border: 1px solid #eee;
	margin: 0 0 18px 0;
	width: 100%;
}

table.faq-search label {
	color: #888;
}

table.faq-search td {
	border-collapse:collapse;
	border-spacing:0;	
	padding: 9px;
}

table.faqresultstable {
	background: #fff;
	border-collapse:collapse;
	border-spacing:0;	
	border: 1px solid #eee;
	width: 100%;
}

table.faqresultstable td {
	color: #666;
	padding: 9px;
}

table.faqresultstable a {
	color: #1969bc;
}

table.faqresultstable td.faqresultstableinfo {
	background: #f9f9f9;
	color: #888;
	font-size: 10px;
	padding: 3px 18px;
	text-align: right;
}

table.faqresultstable td.faqresultstablecount {
	padding-left: 18px;
	width: 10px;
}

td.faqresultstablehead {
	background: #fff;
	border-collapse:collapse;
	border-spacing:0;	
	border-bottom: 1px solid #eee;	
	color: #000;
	font-weight: bold;
}

/* @end */

/* @group Forums */

/* NOTE: div.post-list exists in BLOG as well */

.forum-container h1 {
	font-size: 24px;
}

table.topic-list, div.forum-posts-container div.post-list, div.forum-registration {
	color: #666;
}

div.forum-posts-container div.post-list a, div.forum-registration a {
	color: #1969bc;
}

div.forum-registration h2 {
	color: #000;
}

table.forum {
	background: #f9f9f9;
	border-collapse:collapse;
	border-spacing:0;	
	border: 1px solid #eee;
	margin: 0;
	width: 100%;	
}

table.forum td {
	font-size: 11px;
	padding: 9px;
	vertical-align: top;
}

table.forum td.topics {
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	width: 90px;
}

table.forum td.posts {
	border-right: 1px solid #eee;	
	width: 90px;
}

table.forum td.lastpost {
	border-left: 1px solid #eee;	
	width: 180px;
}

table.forum .icon {
	float: left;
	width: 50px;
}

table.forum .forum {
	margin: 0 0 0 50px;
}

table.forum h3 {
	margin: 0;
}

table.forum h3 a {
	text-decoration: none;
}

ul.cap-top,
ul.cap-bottom {
	font-size: 11px;
	height: 30px;
	margin: 0 0 18px;
	padding: 0;
}

ul.cap-bottom {
	margin: 18px 0 0;
}

ul.cap-top li,
ul.cap-bottom li {
	display: block;	
	line-height: 30px;
	list-style: none;	
}

ul.cap-top li.user,
ul.cap-bottom li.nav-page {
	float: left;
	width: 200px;
}

ul.cap-top li.actions,
ul.cap-bottom li.actions
{
	float: right;
	font-size: 12px;
	text-align: right;
	width: 350px;
}

ul.cap-top li.actions a,
ul.cap-bottom li.actions a{
	float: right;
	margin: 0;
	padding: 0 9px;
}

table.topic-list {
	background: #f9f9f9;
	border-collapse:collapse;
	border-spacing:0;	
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	width: 100%;
}

table.topic-list th {
	background: #ddd;
	border: 1px solid #ddd;
	color: #000;
	font-size: 10px;
	padding: 6px;
	text-align: left;
}

table.topic-list .name {
	font-weight: bold;
	width: 60%;
}

table.topic-list .name .icon {
	float: left;
	width: 30px;
}

table.topic-list .replies,
table.topic-list .views {
	font-size: 10px;
	text-align: center;
	width: 10%;
}

table.topic-list .date {
	font-size: 10px;
	text-align: right;
	width: 20%;
}

table.topic-list td {
	padding: 0;
}

table.topic-list a {
	color: #1969bc;
}

table.topic {
	border-collapse:collapse;
	border-spacing:0;	
	border-bottom: 1px solid #eee;;
	margin: 0;
	width: 100%;
}

table.topic td {
	padding: 9px;
}

table.topic td.name,
table.topic td.replies,
table.topic td.views {
	border-right: 1px solid #eee;
	vertical-align: middle;
}

.forum-registration {
	border: 1px solid #eee;
	background: #f9f9f9;
	padding: 18px;
}

.forum-registration input.cat_textbox,
.forum-registration textarea.cat_textbox {
	width: 260px;
}

.forum-registration input.cat_button {
	margin: 0 6px 0 0;
}

.forum-posts-container .breadcrumb {
	font-size: 11px;
	padding: 6px;
}

.forum-posts-container h1 {
	font-size: 18px;
	margin: 18px 0;
}

.forum-posts-container h2 {
	background: #eee;
	border: 1px solid #eee;
	color: #888;
	font-size: 10px;
	font-weight: normal;
	margin: 0;
	padding: 3px 18px;
}

.forum-posts-container table.container {
	border-collapse:collapse;
	border-spacing:0;	
	width: 100%;
}

.forum-posts-container td {
	background: #f9f9f9;	
	border: 1px solid #ddd;
	padding: 18px;
	vertical-align: top;
}

.forum-posts-container td.author {
	font-size: 11px;
	width: 160px;
}

.forum-posts-container h3.name {
	color: #000;
	font-size: 12px;
	font-weight: bold;
}

.forum-posts-container tr.sub td {
	height: 30px;
	padding: 0 18px;
}

.forum-posts-container td.action a {
	float: right;
	line-height: 30px;
}

/* @end */

/* @group Literature */

p.literature-container img {
	vertical-align: middle;
}

p.literature-container span.icon, p.literature-container span.name {
	margin: 0 3px 0 0;
}


/* @end */

/* @group Secure Zone Markup */

.case-search {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 0 0 18px;
	padding: 18px;
}

.secure-lost-password {
	background: #f9f9f9;
	border: 1px solid #eee;	
	padding: 18px;
}

.secure-lost-password input.cat_textbox_small {
	width: 210px;
}

.secure-update-details {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 0 0 18px;
	padding: 18px;
}

.secure-update-details input.cat_textbox,
.secure-update-details select.cat_dropdown {
	width: 260px;
}


/* @end */

/* @group Form Modules */

.product-form h3 {
	padding-left: 9px;
}

.secure-login, .newsletter-form {
	background: #f9f9f9;
	border: 1px solid #f2f2f2;
	margin-bottom: 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: #eee;
	border-bottom: 1px solid #eee;
	font-size: 14px;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

/* @end */

/* @group Search */

.search-box {
	padding: 6px;
}

.search-box input.cat_textbox_small {
	margin: 0 3px 0 0;
}

/* @end */

/* @group Photo Gallery */

#imageContainer img {
	margin: 0;
}

table.photogalleryTable td {
	padding: 9px;
}

/* @end */

/* @group Affiliate Program */

table.affiliate-stats {
	border: 1px solid #d7d7d7;
	border-collapse: collapse;
}

table.affiliate-stats td {
	border: 1px solid #d7d7d7;
	padding: 6px;
}

table.affiliate-stats td.var {
	color: #888;
}

/* @end */

/* @group Tell a Friend */

.tell-a-friend {
	border: 2px solid #333;
	background-color: #fff;
	color: #666;
	padding: 18px;
}

.tell-a-friend form {
	padding: 0 0 0 36px;
}

.tell-a-friend  h1 {
	border-bottom: 1px solid #ccc;
	color: #222;
	font-size: 18px;
	margin: 0;
	padding: 0 0 6px;
}

.tell-a-friend  h2 {
	border-bottom: 1px dotted #ccc;
	color: #222;
	font-size: 12px;
	margin: 18px 0 9px;
}

.tell-a-friend  td.var {
	text-align: right;
	width: 130px;
}

.tell-a-friend td {
	font-size: 11px;
	vertical-align: top;
}

.tell-a-friend  label {
	color: #888;
	font-size: 11px;
}

.tell-a-friend  input.cat_textbox_small {
	height: 21px;
}

.tell-a-friend  input.cat_textbox_small, .tell-a-friend textarea.cat_listbox {
	font-size: 11px;
	width: 300px;
}

/* @end */

/* @group Favourites */

.favourite-registration {
	border: 1px solid #eee;
	background: #f9f9f9;
	padding: 18px;
}

.favourite-registration input.cat_textbox,
.favourite-registration textarea.cat_textbox {
	width: 260px;
}

.favrourite-registration input.cat_button {
	margin: 0 6px 0 0;
}


/* @end */

/* @group eCommerce Browse Panel */

.browse-panel {
	border: 1px solid #d7d7d7;
}

.browse-panel h5 {
	background: #eee url(/CatalystImages/shop_bg-browse-panel.png) repeat-x;
	border-bottom: 1px solid #d7d7d7;
	font-size: 14px;
	margin: 0;
	padding: 9px;
}

.browse-panel h6 {
	background: #f7f7f7;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 3px 9px;
}

.browse-panel ol {
	background: #fff;
	border-bottom: 1px solid #e7e7e7;
	margin: 0;
	padding: 9px;
}

.browse-panel ol.browse-catalogue {
	border-bottom: none;
}

.browse-panel li {
	list-style: none;
	padding: 3px 9px;
}

.browse-panel li span {
	display: inline;
	font-weight: bold;
}

/* @end */

/* @group eCommerce Image Zoom Slider */

img.drag {
	position: relative;
	padding: 0.5em;
	/*margin: 0 0 0.5em 1.5em;*/
	margin: 0;
	cursor: move;
}
 
.slidertrack {
    background-color: #d7d7d7;
    color: #333;
    float: left;
    margin: 0;
    line-height: 0px;
    font-size: 0px;
    text-align: left;
    padding: 4px;
    border: 1px solid;
    border-color: #ccc #aaa #aaa #ccc;
}
 
.slidertrack .sliderslit {
    background-color: #333;
    color: #ccc;
    height: 2px;
    margin: 4px 4px 2px 4px;
    line-height: 0px;
    position: absolute;
    z-index: 1;
    border: 1px solid;
    border-color: #999 #ddd #ddd #999;
}
 
.slidertrack .slider {
    width: 16px;
    background-color: #555;
    color: #333;
    position: relative;
    margin: 0;
    height: 8px;
    z-index: 1;
    line-height: 0px;
    font-size: 0px;
    text-align: left;
    border: 2px solid;
    border-color: #999 #222 #222 #999;
}
 
#zoomcontainer{
    overflow: hidden;
    position: relative;
}

#zoomcontainer img{
    position: absolute;
}


/* @end */

/* @group Web Apps */

/*pagination*/
ul.pagination {
	margin: 0;
	padding: 0;
}

ul.pagination li {
	display: inline;
	list-style: none;
	margin: 0 2px;
}

/* @end */





